
.white .sportsTitle
{
    width: 100%;
}

.white .sportsTitle #timeZoneDdl, #sportsAdvanced #advTimeZoneDdl
{
    text-align: right;
    height: 27px;
    padding-right: 40px;
    white-space: nowrap;
}

.white .sportsTitle #timeZoneDdl .timeZoneGlobe, #sportsAdvanced #advTimeZoneDdl .timeZoneGlobe
{
    float: left;
    width: 100%;
    margin-left: -425px;
    padding-top: 7px;
}

#sportsAdvanced #advTimeZoneDdl .timeZoneGlobe
{
    margin-left: -412px;
    padding-top: 3px;
}

.white .sportsTitle #timeZoneDdl .timeZoneGlobe IMG, #sportsAdvanced #advTimeZoneDdl .timeZoneGlobe IMG
{
    width: 16px;
    height: 16px;
    border: 0;
    cursor: pointer;
}

.white .sportsTitle .ui-button, #sportsAdvanced .ui-button
{
    margin-left: -1px;
    margin-top: 0px;
    /*top: 5px;*/
}

#channelAndDateRange
{
    padding-right: 37px;
}

#advRecordsPerPage, #advDateRange, #advSearchWords, #advSearchPhrase, #advUnwantedWords
{
    padding-left: 2px;
}

#sportsCategoryAndGo, #advSportsCategory
{
    padding-top: 3px;
}

/*#sportsCategoryAndGo .ui-button, #channelAndDateRange .ui-button
{
    top: -1px;
}*/

#sportsAdvanced .ui-button
{
    top: -1px;
}

/*.white .sportsTitle .ui-button-icon-only, #sportsAdvanced .ui-button-icon-only
{
    height: 2.2em;
}*/

.white .sportsTitle #recordsPerPageAdvancedAndPrint SPAN
{
    margin-left: 108px;
}

.white .sportsTitle .ui-button-icon-only .ui-button-text, #sportsAdvanced .ui-button-icon-only .ui-button-text
{
    padding: 0;
    height: 20px;
}

.white .sportsTitle .ui-autocomplete-input, #sportsAdvanced .ui-autocomplete-input
{
    width: 300px;
    margin: 0;
    padding: 0 0 2px 0.45em;
    height: 18px;
    font-size: 11px;
}

.white .sportsTitle .ui-autocomplete-input.sportCategory, #sportsAdvanced .ui-autocomplete-input.sportCategory, .white .sportsTitle .ui-autocomplete-input.channel, #sportsAdvanced .ui-autocomplete-input.sportNetwork
{
    width: 150px;
}

#sportsAdvanced .ui-autocomplete-input
{
    margin-left: 2px;
}

#sportsCategoryAndGo, #channelAndDateRange
{
    text-align: right;
    font-size: 11px;
}

.white .sportsTitle .dateField, #sportsAdvanced .dateField
{
    width: 55px;
    margin: 0;
    margin-right: 4px;
    margin-top: 2px;
    padding: 0 0 2px 0.45em;
    height: 18px;
    font-size: 11px;
}

#sportsAdvanced
{
    display: none;
    background: #fff;
    padding: 20px;
    border: 2px solid #ddd;
    float: left;
    position: fixed;
    top: 78px;
    left: 50%;
    z-index: 99999; /*--CSS3 Box Shadows--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000; /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 571px;
    margin-left: -310px;
    font-size: 11px;
}

#sportsAdvanced .marginTop4
{
    margin-top: 4px;
}

#sportsAdvanced .marginTop3
{
    margin-top: 3px;
}

#sportsAdvanced TABLE:first-child
{
    width: 100%;
}

#sportsAdvanced #advChannelLabel
{
    vertical-align: top;
    padding-top: 8px;
}

#sportsAdvanced #searchChannelsAdv
{
    margin-left: -3px;
}

#sportsAdvanced .searchWords
{
    width: 415px;
    margin: 0;
    margin-right: 4px;
    margin-top: 2px;
    padding: 0 0 2px 0.45em;
    height: 18px;
    font-size: 11px;
}

*html #sportsAdvanced
{
    position: absolute;
}

.white #sportsResults
{
    width: 601px;
    font-size: 11px;
}

.white #sportsResults .pager
{
    height: 33px;
    border-top: 1px solid #2f314d;
    border-bottom: 1px solid #2f314d;
    background-color: #464973;
    color: #fff;
}

.white #sportsResults .pager .noRecords
{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 9px 0 0 6px;
}

.white #sportsResults .pager .location
{
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: 9px 6px 0 0;
}

.white #sportsResults .pager .pages
{
    float: left;
    margin: 9px 0 2px -35px;
}

.white #sportsResults .pager .pages li
{
    background-color: transparent;
    border: 1px solid #fff;
    display: inline;
    text-align: center;
    padding: 2px 3px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin-left: 4px;
}

.white #sportsResults .pager .pages li:first-child
{
    margin-left: 0;
}

.white #sportsResults .pager .pages li:hover
{
    background-color: #7376A0;
}

.white #sportsResults .pager .pages .current
{
    background-color: #7376A0;
    cursor: default;
}

.white #sportsResults .grid
{
    border-top: 1px solid #2f314d;
    height: 591px;
    padding-right: 20px;
    overflow-y: auto;
    overflow-x: hidden;
}

.white #sportsResults .grid .noRecords
{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0 0 6px;
}

.white #sportsResults .item
{
    position: relative;
    width: 601px;
    margin-right: 20px;
    min-height: 80px;
}

*html .white #sportsResults .item
{
    height: 100%;
}

.white #sportsResults .item.alt
{
    background: #dcdcdc;
}

.white #sportsResults .item DIV
{
    position: absolute;
}

.white #sportsResults .item .itemNo
{
    top: 0;
    left: 0;
    width: 22px;
    font-size: 14pt;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.white #sportsResults .item .title
{
    top: 0;
    left: 23px;
    width: 343px;
    padding-left: 3px;
}

.white #sportsResults .item .live
{
    top: 0;
    left: 485px;
    width: 90px;
    font-weight: bold;
}

.white #sportsResults .item .time
{
    top: 36px;
    left: 485px;
    width: 90px;
}

.white #sportsResults .item .episode
{
    top: 18px;
    left: 23px;
    width: 549px;
    padding-left: 3px;
}

.white #sportsResults .item .episode div.info
{
    width: 460px;
}

.white #sportsResults .item .mySchedulePlus
{
    display: inline-block;
    margin-right: 3px;
    right: 0px;
}

.white #sportsResults .item .channelAndTime
{
    left: 23px;
    width: 549px;
    text-align: center;
    bottom: 0px;
}


@media screen and (max-width: 420px)
{
    .white, .white .white_db, .white #DBContent
    {
        background-image: none;
    }

    .white
    {
        width: 100%;
        margin: 0;
        padding: 0;
        position: relative;
        left: 0;
    }

    .white #DBTitle .overlay, .white #DBContent .layer11_3, .white #DBTitle .m2_r2_c3, 
    .white #DBContent .layer13_3, .white #DBTitle .m2_r2_c1 .bgImg, .white #DBTitle .m2_r1_c1,
    .white #DBTitle .m2_r2_c1
    {
        display: none;
    }

    table
    {
        width: 100%;
    }
    .white_db > table:nth-child(1) > tbody > tr:nth-child(1), 
    .white_db table:nth-child(1) tr:nth-child(4), 
    .white_db table tr:nth-child(5)
    {
        display: none;
    }

    .white_db table tr:nth-child(2)
    {
        width: 100%;
    }

    .designedFor
    {
        display: none;
    }

    td.hContent table tbody tr:nth-child(2)
    {
        display: none;
    }

    table.sportsTitle tbody tr
    {
        display: block;
        width: 100%;
    }


    #sportsCategoryAndGo, #channelAndDateRange
    {
        padding: 4px;
        
    }

    td#sportsCategoryAndGo span 
    {
        font-size: 1.4em;
        margin-bottom: 4px;
        padding-bottom: 4px;
    }


    .white .sportsTitle #timeZoneDdl, 
    #sportsAdvanced #advTimeZoneDdl
    {
        display: none;
    }

    .white #sportsResults
    {
        width: 100%;
    }
    
    .white #sportsResults .grid 
    {
        padding: 0;
        width: 100%;
    }
    
    .white #sportsResults .item
    {
        width: 100%;
        }
    
    .white #DBContent .DBContent3 
    {
        left: 0;
        width:100%;
    }
    .white #sportsResults .item .channelAndTime 
    {
        text-align: right;
        left: 0;
        right: 5px;
        width: auto;
    }
    
    .white #sportsResults .item .episode div.info 
    {
        width: 100%;
    }
    
    .white #sportsResults .item .mySchedulePlus 
    {
        left: 0;
        top: 15px;
    }
    
    .loading 
    {
        left: 30% !important;
    }
    
    #advSearchWords 
    {
        display: block;
    }
    
    #ddlSportsCategory
    {
        padding: 4px;
        font-size: 1.4em;    
        display: block !important;
        margin-top: 3px;
        margin-bottom: 4px;
        width: 95%;
        margin-left: 10px;
    }
    
    input.sportCategory 
    {
        display: none;
    }
    
    #sportsCategoryAndGo .ui-button, #channelAndDateRange .ui-button 
    {
        display: none;
    }
    
    BUTTON.isImg.goButton 
    {
        padding: 4px;
        height: 30px;
        width: 200px;
        left: 20%;
        background-image: none;
        background-color: #723082;
        color: #fff;
        margin: 3px auto;
        position: relative;
        border-radius: 4px;
    }
    
    BUTTON.isImg.goButton::after 
    {
        content: "Go";
    }
    
    BUTTON.goButton 
    {
        background-image: none;
    }
    
    #sportsCategoryAndGo, #channelAndDateRange 
    {
        text-align: left;
    }
    
    BUTTON.isImg.goButton:hover 
    {
        background-image: none;
    }
}

